
/* ============ Import Css Files ============ */
@import  "home.css";
@import "tourtype.css";

@import "checkout.css";
@import "inquiryPage.css";

/*
** Single Template 
*/
@import "single.css";
@import "single-articale.css";
/*Category*/
@import "subcategory.css";
@import "tour-cat.css";

/* Media Query*/
@import "mediaqueru.css";
/* General */

/* Pages */
@import "about-us.css";

body{

    margin: 0 auto;
    padding: 0;



    }
    
    img{
    width:100%;
    height:auto
    }
    
    :root{
        --maincolor:#18002a;
        --secondcolor:#932432;
        --thirdcolor:#3C1874;
        --fourthcolor:#283747;
        --fifthcolor:#ffe000;
        
    }
    
    a{
        text-decoration: none;
    }

.modal-content{
	background:0
}




/* ============ desktop view ============ *//*
@media all and (min-width: 992px) {

	.dropdown-menu li{
		position: relative;
	}
	.dropdown-menu .submenu{ 
		display: none;
		position: absolute;
		left:100%; top:-7px;
	}
	.dropdown-menu .submenu-left{ 
		right:100%; left:auto;
	}

	.dropdown-menu > li:hover{ background-color: #f1f1f1 }
	.dropdown-menu > li:hover > .submenu{
		display: block;
	}
}	
/* ============ desktop view .end// ============ */

/* ============ small devices ============ *//*
@media (max-width: 991px) {

.dropdown-menu .dropdown-menu{
		margin-left:0.7rem; margin-right:0.7rem; margin-bottom: .5rem;
}

}	
/* ============ small devices .end// ============ */




